NANOCAD ШОУ
dwg.ru forum rss xml
| Правила | Регистрация | Пользователи | Поиск | Сообщения за день | Все разделы прочитаны |  Справка по форуму |

Вернуться   Форум DWG.RU > Программное обеспечение > Другие CAD системы > Tekla > Как в Текле создать гнутую пластину?

Как в Текле создать гнутую пластину?

Версия для печати
 
Ответ
Опции темы Поиск в этой теме
Непрочитано 13.11.2014, 13:18 #1
Как в Текле создать гнутую пластину?
olegrussia
 
Россия
Регистрация: 18.01.2007
Сообщений: 1,886
Отправить сообщение для olegrussia с помощью ICQ Отправить сообщение для olegrussia с помощью Skype™

olegrussia вне форума Вставить имя

Думал попробовать вырезать из сляба, но тогда пластина будет в спецификации брутто килограмм 500 весить... Надо на конек приварить.

Миниатюры
Нажмите на изображение для увеличения
Название: snap_001.png
Просмотров: 112
Размер:	37.3 Кб
ID:	138650  

Просмотров: 1158
 
Непрочитано 13.11.2014, 13:34
#2
100k

Tekla.Structures.Model.Beam
 
Регистрация: 31.01.2010
Сообщений: 1,784


http://forum.dwg.ru/showpost.php?p=337432&postcount=304
100k вне форума вставить имя Обратить внимание модератора на это сообщение  
 
Непрочитано 17.11.2014, 17:01
#3
pdimav

Администратор Tekla Structures
 
Регистрация: 02.08.2009
Тула
Сообщений: 487


Какую пластину нужно получить? Из картинки ничего не понятно!
Нарисуй профиль...
pdimav вне форума вставить имя Обратить внимание модератора на это сообщение  
Ответ
Вернуться   Форум DWG.RU > Программное обеспечение > Другие CAD системы > Tekla > Как в Текле создать гнутую пластину?

 VetCAD++
Размещение рекламы
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск

Быстрый переход

Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Как создать пластину полукруглой формы? Artiom SCAD 2 04.04.2013 21:27
помогите создать пластину из уже загатовленных стержней, которые находятся в раьных плоскостях aramatyandsegh Лира / Лира-САПР 2 13.03.2013 12:04
Как можно создать пластину (КЭ 19) защемленную по трем сторонам? mx1980 Лира / Лира-САПР 2 04.11.2011 09:45
Как в SCAD создать группу нагружений из загружений? МишаИнженер SCAD 1 21.08.2011 05:30

|| Главная || Каталог САПР || Тендеры || Публикации || Объявления || Биржа труда || Download || Галерея ||
|| Библиотека || Кунсткамера || Каталог предприятий || Контакты || Файлообменник || Блоги ||